<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d30be3f4-7fdb-4cde-9271-2c4fed9f78d0&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfomF2Oo5kim-FkiNPH8po4TXGqVBuLh3gLmh_4MWuPFT82bPFfTC223wN_mJFOn6p-6u6ngSPVLG-tPvT0asG5lTigD6-wcxXTnl_Rswt2X9cyOXPDAn6dVWsdIUB1bsiIiNXNMJfLwpvB28YepMuPQrXK5cLzLSPL397tD5cQ&quot;,&quot;token_expiry_millis&quot;:1771962305984}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d30be3f4-7fdb-4cde-9271-2c4fed9f78d0&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;maryplush25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfomF2Oo5kim-FkiNPH8po4TXGqVBuLh3gLmh_4MWuPFT82bPFfTC223wN_mJFOn6p-6u6ngSPVLG-tPvT0asG5lTigD6-wcxXTnl_Rswt2X9cyOXPDAn6dVWsdIUB1bsiIiNXNMJfLwpvB28YepMuPQrXK5cLzLSPL397tD5cQ&quot;,&quot;tokenV3Expiry&quot;:1771962305984,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Mary plush&quot;}]</string>
</map>
